可以运行Fantasy Strike

隐藏电脑配置
显卡
处理器
内存
最低
40%
推荐
32%
最低
40%
推荐
32%
Fantasy Strike
2017
开发者:
Sirlin Games
发行者:
Sirlin Games
发行日期 :
Fantasy Strike
2017

官方的系统需求

没有 最低要求
没有 推荐要求
显卡: GeForce GT 555M, 9800 GTX / Radeon R7, HD 8500
显卡: GeForce GTX 960, Radeon R9 280X
处理器: Intel Core i5-4302Y @ 1.6GHz, Celeron G1840 @ 2.8 GHz / AMD Athlon II X3
处理器: Intel Core i5-5200U @ 2.20GHz, Celeron G3920 @ 2.90GHz / AMD Athlon II X4 645
没有 内存: 4 GB RAM
没有 内存: 8 GB RAM
最低要求
显卡: GeForce GT 555M, 9800 GTX / Radeon R7, HD 8500
处理器: Intel Core i5-4302Y @ 1.6GHz, Celeron G1840 @ 2.8 GHz / AMD Athlon II X3
没有 内存: 4 GB RAM
推荐要求
显卡: GeForce GTX 960, Radeon R9 280X
处理器: Intel Core i5-5200U @ 2.20GHz, Celeron G3920 @ 2.90GHz / AMD Athlon II X4 645
没有 内存: 8 GB RAM

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。
该游戏尚无用户评分。
以1到5分的等级为Fantasy Strike评分:

像#game_title#这样的游戏

评论

AliExpress WW